<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>cpanel_create_user</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_create_user</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>cpasswd</td>
	<td>patrik</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>login</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Ha introducido un nombre de usuario o contraseña incorrectos</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Add user</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>username</td>
	<td>selenium</td>
</tr>
<tr>
	<td>type</td>
	<td>pd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>type</td>
	<td>pd_confirm</td>
	<td>blocket</td>
</tr>
<tr>
	<td>type</td>
	<td>fullname</td>
	<td>Selenium</td>
</tr>
<tr>
	<td>type</td>
	<td>email</td>
	<td>selenium@blocket.se</td>
</tr>
<tr>
	<td>type</td>
	<td>jabbername</td>
	<td>selenium@jabber</td>
</tr>
<tr>
	<td>type</td>
	<td>mobile</td>
	<td>0733555555</td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[notice_abuse]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[adminad]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adminad][bump]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adminad][clear_ad]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adminad][edit_ad]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[admin]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[adqueue]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adqueue][admin_settings]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>sub_privs[adqueue][show_num_ads]</td>
	<td>20</td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adqueue][admin_queue]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adqueue][refusals]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[adqueue][refusals_score]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[filter]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[filter][lists]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[filter][rules]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[filter][spamfilter]</td>
	<td></td>
</tr>
<!-- <tr>
	<td>click</td>
	<td>main_privs[on_call]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[on_call][duty]</td>
	<td></td>
</tr> -->
<tr>
	<td>click</td>
	<td>main_privs[popular_ads]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[search]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[search][uid_emails]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[search][maillog]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[search][paylog]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[search][search_ads]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>sub_privs[search][abuse_report]</td>
	<td></td>
</tr>
<!-- <tr>
	<td>click</td>
	<td>main_privs[credit]</td>
	<td></td>
</tr> -->
<tr>
	<td>click</td>
	<td>main_privs[websql]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>main_privs[config]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>save</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Usuario guardado</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=» Log out</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
